# WebMTK Tangible

* Features implemented
  * detect Tangable
  * fits on different Screensizes
  * create Shape on tangables' middle
  * movable tangable
  * deleting tangable

* ToDo
  * get working without create.js
  * from canvas to all objects 
